/* Global Styles */
@font-face 	
body {
	background-color: #ffffff; color: #000000; margin: 0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	/*color: #cc0000; */
	color: #3C8CC9;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	/* color: #FFF; */
	color: #993300;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	color: #CCCCCC;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #558D04;	/*text-decoration:underline;*/
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}


.sidebarBgColor {
	background-color: #3C8CC9;
	}
	
.sidebarText {
	font:12px georgia;
	color: #ffffff;
	line-height:18px;
	}
	
.bodyText {
	line-height:normal;
	color:#333333;
	font-family: arial;
	font-size: 11px;
	}

.CASABLANCAText {
	line-height:normal;
	font-weight:bold;
	color:#DF1220;
	font-family: arial;
	font-size: 11px;
	}

.pageName {
	/*font:20px georgia;*/
	font-family: "Bauhaus Std Light";
	font-size: 20px;
	font-weight: bold;
	vertical-align:middle;
	color: #3C8CC9;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:11px arial;
	color: #DF1220;
	font-weight:bold;
	line-height:11px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px arial;
	color: #000000;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}

.style2 {
	color: #000066;
	font-weight: bold;
		}
		
.style3 {
	font-family: "Bauhaus Std Light";
	font-size: 24px;
	font-weight: bold;
	vertical-align:middle;
		}
		
.style4 {font-size: 9px}

.style5 {font:Arial, Helvetica, sans-serif;
         font-size:11px;
		 /* color:#cc0000; */
		 color: #3C8CC9;
		 }

.style8 {font-size: 10}

	
